name: Media Library Bulk Upload
type: module
description: Allows uploading files in bulk and converting them to media entities using the media library.
core_version_requirement: ^10.3 || ^11
package: Media
configure: media_library_bulk_upload.settings
dependencies:
  - drupal:media_library

# Information added by Drupal.org packaging script on 2025-10-29
version: '1.0.6'
project: 'media_library_bulk_upload'
datestamp: 1761757446
